Subject: Re: [PATCH 6/8] Make git-update-ref a builtin

From: Shawn Pearce <[email-masked]>
Date: Tue, 13 Jun 2006 22:22:28 -0400

Lukas Sandstr?m <[email-masked]> wrote:
> Signed-off-by: Lukas Sandström <[email-masked]>
> ---
>  Makefile                             |    7 ++++---
>  update-ref.c => builtin-update-ref.c |    5 ++++-
>  builtin.h                            |    1 +
>  git.c                                |    3 ++-
>  4 files changed, 11 insertions(+), 5 deletions(-)

Thanks for doing this.  I know I had written this change and I was
pretty sure I had sent it to Junio a while ago but I guess it got
lost in the shuffle and I just failed to follow through with it
when it didn't show up in `next`.

-- 
Shawn.